<?xml version="1.0" encoding="UTF-8"?>

<ROOT xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation='http://www.oneit.com.au/schemas/5.2/BusinessObject.xsd'>

    <BUSINESSCLASS  name="InviteTeammateNPO"    package="performa.orm"  superclass="NonPersistentBO">
        
        <IMPORT value="oneit.servlets.orm.*"/>
        <IMPORT value="performa.orm.types.*"/>

        <MULTIPLEREFERENCE  name="HiringTeams"    type="HiringTeamLinkNPO"  backreferenceName="InviteTeammate"  />

        <TABLE  name="it_does_not_matter" tablePrefix="object"    polymorphic="FALSE">

            <ATTRIB name="UserEmail"    type="String"   validators="Email"  />
            <ATTRIB name="FirstName"    type="String"   />
            <ATTRIB name="LastName"     type="String"   />
            <ATTRIB name="RoleType"     type="RoleType" attribHelper="EnumeratedAttributeHelper"    />

        </TABLE>
        
    </BUSINESSCLASS>
    
</ROOT>